//[passport-contacts-core](../../../../index.md)/[com.yandex.passport.contacts.core](../../index.md)/[ContactPermissionRationale](../index.md)/[Div](index.md)

# Div

[passport-contacts-core]\
data class [Div](index.md)(val divData: String) : [ContactPermissionRationale](../index.md)

Provide custom rationale screen as div json data.

## Constructors

| | |
|---|---|
| [Div](-div.md) | [passport-contacts-core]<br>fun [Div](-div.md)(divData: String) |

## Properties

| Name | Summary |
|---|---|
| [divData](div-data.md) | [passport-contacts-core]<br>val [divData](div-data.md): String |
